#pragma once


// CDlgLog 对话框

class CPageLog : public CDialogEx
{
	DECLARE_DYNAMIC(CPageLog)

public:
	CPageLog(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CPageLog();

// 对话框数据
	enum { IDD = PAGE_LOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
};
